﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JwtDemoApi", "JwtDemoApi\JwtDemoApi.csproj", "{3D44577E-DB4F-4920-B95F-1990D4E878BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D44577E-DB4F-4920-B95F-1990D4E878BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D44577E-DB4F-4920-B95F-1990D4E878BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D44577E-DB4F-4920-B95F-1990D4E878BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D44577E-DB4F-4920-B95F-1990D4E878BE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F81A6092-8D81-471F-B845-B2CB1F70EE0D}
	EndGlobalSection
EndGlobal
